<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
{
    Schema::table('penyakits', function (Blueprint $table) {
        $table->text('komplikasi')->nullable();
    });
}

public function down()
{
    Schema::table('penyakits', function (Blueprint $table) {
        $table->dropColumn('komplikasi');
    });
}
};
